Subject: Re: [PATCH 6/8] CMDLINE: x86: convert to generic builtin command line

From: Daniel Gimpelevich <[email-masked]>
Date: Thu, 02 Oct 2025 16:20:44 -0700

On Thu, 2025-10-02 at 16:10 -0700, Dave Hansen wrote:
> How is the approach to "keep it atomic" working out so far? ;)
> 
> The kernel isn't exactly developed in secret. It's also not hard at all
> to, say, once a week to peek at linux-next and do a lore search (or use
> lei) if anyone is desperately worried about the ~50 lines per
> architecture going out of sync.

With all due respect, the lack of action on this patchset is not at all
due to its scope, but purely due to the throwing-spaghetti-at-the-wall
approach to code review that you yourself just got done pointing out.
Addressing the latter problem would thereby also address the former.